## vibration-changer 0.1-1

=== debian/changelog ===
vibration-changer (0.1-1) stable; urgency=low

  First relaese

 -- robin92 <r.lundgren92@gmail.com>  Tue, 20 Sep 2011 16:30:29 +0000
