=== debian/control ===
Source: vibration-changer
Section: user/desktop
Priority: extra
Maintainer: robin92 <r.lundgren92@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: vibration-changer
Architecture: all
Depends: QtCore, QtGui
Description: change the vibration to soft, hard or default
XSBC-Bugtracker: XSBC-Bugtracker: web page for bugtracker, i kept getting a post install error because i did not have a proper bugtracker link
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAACitJREFUeNrkW3uMVNUZ/907O49dmGV5LK+1uLC1BZRFxbZYg0haai3V
 glKrothHlGpjqtiG1tpqTSW1UOgjqKkBiRGoUAtLaQpaILUgELRKWayua7Msy/LosLOPmdmZ+/r1
 j55pLoczM3ce+0j4kpPsvXPu933nt+fxvY5GEhcz6bjIqawf+NcC+AyA6QAmA5gAYByAoNTXAXAK
 QDuAJgDvAzgA4BiA3r5SUOujJTADwHwANwK4AkB5gXxMAMcB7AbwJwB/BZAarADoAG4FsATAbAD+
 PgD2KIAXAWwCcHowAbAAwKMArvPQNwGgB8B/XO8IYCiAUQAqAPhy8GgD8BsAzwteAwbA5QCeATAv
 S5/TAN4AcBDAe2J9RwAYUj8fgEoAk8R+cRWA6wFclmWzPgLgJwC2FzwCkoW2B0lGqKY4yU0kbyc5
 oggZIZKzSP6WZBsz0xqSwwuRUYhSlSTXZVCkm+RqklOKGHSmNpLkwySbM8g+THJqXwMwgeTfMiiw
 heT0Phi43KpJPk0yodDhOMk5fQXABJLvKoS2k7yrHwYut0+TPKDQJ0ry86UGoCbD4PeR/OQADD7d
 wiSfywDCnFIBMJTkHoWQjSSHDeDg3W2ZQr9TJK8oBQAvKJi/TNI/SAafbo8q9DyS63TIxfReBdNX
 SQYG2eDT7XsKfV8sFIBJJM9KzN4mWZWnUjrJZ0guJPm5fpg5qj3htkIA2KDYWC4vQCGN5AlhI7SR
 XE/yAZIf7yMAQiT3S7o3ZzLIMjGZQ9KWmDzkRYFUKoVkMnleM03zbcV/JUby+QJBzdXqSfZI8p7w
 CoBO8nXp4z3ifU7hlmXBNM3zmm3by6LRaHMikeg1TVMGwhRG1CdKDMKPJTmnSY6V+6mcodkA9gLQ
 xLMtnJI3i3Ga4vH47LKysnBPT89Yn89XHwwGrw6FQlW6/n8/Jw7gFwBWCo+xWKoUzlKt690TAJ7K
 5Q2+DGCR6/lVAAtLoNBYAMMBjLdte4RhGOPj8fiVgUBgbjgcrtG0NN44JOIK7SWQ+TCA1a7nFhGg
 iWfyBmtIdrimjUPy+iKnok7yOySnkbzU9f4ykjfF4/EHOzs7t8ZisV6X3LMkF5RgGVSRbM12Isgf
 fFPhYZV59BNeI/kSyaDi97WCX5LkbpL3kRwvfqu1bfvmaDT60+7u7lbHcdKyDZK3lgCEFdKYXsoG
 wEap8488CBhFcqfrmwb3We84DmzbfkpxCnSQXE5ydNq56erq+nZHR8dBCYQFJXCaLMlErlQBMESc
 127h9R4EfEns5JRACNq2DcMwYBjGfNu237Esq8s1uDSdEIETkJxoGMaiRCKx39XPLNJm8JNslJb1
 bBUAn5LO/kaPVtsqCeE0bXOZzKMdx1ls2/ZDlmU9a5rmP2zblu2MZWl/3zTN22Ox2EHXbwcLsEDd
 bY0ka6kKgMVSpw0eme/MEqpqcIFQRbKO5HWO43zNsqyVlmU1SzMiDUJVLBa7IxKJfOD6bVURANwv
 6bVeBcDPpE4/9Mh8G7NTg8J5qiJ5teM437Asa6c0GX4g+oyIx+NLE4lEl+u3Qk+kz0qz9A0VAGsl
 xe/wwryhoeFxy7JyYMBtGZZTNckvmqa5TQJhidhAa6LR6DqX9fhhhlMmVxsnTG+3b3ABADskped6
 Yd7U1HSP4zg5ESC5PYPyfpKzLMva4VoOZ9OmcTKZnNnZ2dnk4nNfAQBUSFHlzvRv7ni7O5OTAnDG
 i6kVDofb29raIh663gzgFUXGyASwX9f1FbZtN4p31QCeBIBgMHhY1/UNlmWl+y8TyZN8yAbQkSs7
 TMVHOam8vLw5FAr926MiXwHwB1ViVNO0v+u6/ivHcdKJ0IUApgGwQ6HQxng83ize14nESd5JoHzT
 47pHAE739PQcyiPDdAuAzQACMgi6rm8mucs1Ix8DoPn9/g9JbnccJ933sUwDypT/EdlnzzMgIPJ0
 OSkQCKTC4fDeWCzm5KHQLQC2KGZCj6ZpLziOY4rneWI5wO/3bzUMIyneTwUwJM80fZVqNrgBOCV1
 GOWVezgcPtjR0dGY55RUzgRd1/c6jpPmNRTAFwAgFAodSSaT6WVQC2BmHrKGAhjpeo6qAJA3vYle
 uYdCobMAtiQSebvxKhB6dV3f5fpH3AUAmqb1hEKht1x6z8pDTq00206qAPhI+mhKPiOprq7eGolE
 GgvYnFQb4z6SxyzLOkdyiJgZsCzrnVQqlQJgiSIMrzRFqoZpUZXIvCc2ijQo9SJl7ek0qKio+CAQ
 CKyPRqNPDx8+PJgnCOkj8qsATF3XDwFYoev6GACNrpm2S9O0sNBrdx78pyvS6hcERCqFq0iX755X
 nM40zYktLS2vGIbBAqnBlcioFgGUkZJBM1k4buM86uUT4Xw33ZgpHiDb9Y/kG/3p7e2dG4lE3lW4
 vV6pRfjwpQqOThOufZoiblDls/516Xl+nuetEwqF3hw2bNivE4lEc4HVJ5cC+Eueu3w2uk2yPvcC
 OJcpJjhJVHe4gxEzCkB9tGEY93d3dx8tYiacI3lNkf/9CpJNEt97cuUF/ih9sK5A4eNN0/x6KpXa
 c2HswzMdIFleBACLFRnjEbkAmCd91OslzZxpJpCcbxjGGsMwWgucDZvERpav7CDJoxKvVV4yQ36S
 h6QPtxY5Da+1bfsBwzA2mqbZms+MsCzrX7ZtV9m2Dbl5KOKi5ALXeskMpY2TbdK7OwH8vojN6GMA
 JjuOU+c4zhRhZ9T5fL6xAPwk4UqOgGSvbdvvA/i5ruubVQx9vozlhBNFgqXa9W41gKVe6wQ1AH8G
 cJPkK8wE0FpMXSKAGmGajnYcZ4ymaZWWZdWQHOvz+SA8vlNlZWVtAE5qmnZIYaXmqlhtAPBlycyf
 4TaBvRRK1ot8oNvrek3Y76Wo1x0iUmXV4u8y0WxRRNkpwM63EvRJkQN00xIAvyukUPIRxbJ8roRG
 SpDkGHH8ThF5iKkkJ0oWoNd2tyKtvz3bJuqluEEV9V05CMtjFpFMSXq2kryk2CKpalFsJNMvvdYM
 9EO7WzH4Li9hdK8CJosqTFV16KgBHvzjCr1SXsP6+QiangGEf5K8YQAGXpdheRpiOfRJrfA0kscU
 Qk1RJD2+HwYeEImTdoUeXSTv7Otq8QlZ8oEt4uQY2QcD94tSu/0ZZH9USOqsmP/CckVa3J3yXkny
 2hIUVdaR/D7Jt3Kk3moL4V/sjZEbAKwAcE2WjMwxcdnpsAhFtYlbYJbCgisHMALAla4bIzOzhMBP
 AlgO4NmBvDMUAvAtAN8V11uyUVKEpE+KazNp89gRVV2XiPD1UA/3jtaJirLjg+XWWBWAewUY0/ro
 mt8ZcWNsrTtYOtjuDQbFfcH5AOYK50crgl8HgP0Adggn50wple2ri5PuYsWr8L+bo/UipTVBrHWf
 In+XErfMmkSY/jCAfaUedH8CcF4GTazxUQBGAxgmJSwdACfEHtEO4Gx/KNWfAAxKuuhvj/93AE8z
 A5YFka57AAAAAElFTkSuQmCC
