## vibration-changer 0.1-2

=== debian/changelog ===
vibration-changer (0.1-2) stable; urgency=low

  First relaese

 -- robin92 <r.lundgren92@gmail.com>  Tue, 20 Sep 2011 16:53:26 +0000
