## vibration-changer 0.1-3

=== debian/changelog ===
vibration-changer (0.1-3) stable; urgency=low

  Fixed .desktop file

 -- robin92 <r.lundgren92@gmail.com>  Tue, 20 Sep 2011 17:50:19 +0000
