=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: vibration-changer
 Architecture: all
-Depends: QtCore, QtGui
+Depends: 
 Description: change the vibration to soft, hard or default
 XSBC-Bugtracker: XSBC-Bugtracker: web page for bugtracker, i kept getting a post install error because i did not have a proper bugtracker link
 XB-Maemo-Icon-26:
