## vibration-changer 0.1-4

=== debian/changelog ===
vibration-changer (0.1-4) stable; urgency=low

  Fixed dbus command

 -- robin92 <r.lundgren92@gmail.com>  Tue, 20 Sep 2011 18:34:10 +0000
