## vibration-changer 0.1-5

=== debian/changelog ===
vibration-changer (0.1-5) stable; urgency=low

  Fixed error with icon :S

 -- robin92 <r.lundgren92@gmail.com>  Tue, 20 Sep 2011 20:26:08 +0000
