## vibration-changer 0.1-6

=== debian/changelog ===
vibration-changer (0.1-6) stable; urgency=low

  Fixed restart mce.ini insteed of reboot

 -- robin92 <r.lundgren92@gmail.com>  Tue, 20 Sep 2011 22:00:57 +0000
