=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,8 @@
 	cp -a "src/opt/vibration-changer/data.sh" "$(CURDIR)/debian/vibration-changer//opt/vibration-changer/data.sh"
 	mkdir -p "$(CURDIR)/debian/vibration-changer//opt/vibration-changer/"
 	cp -a "src/opt/vibration-changer/vibration.py" "$(CURDIR)/debian/vibration-changer//opt/vibration-changer/vibration.py"
-	mkdir -p "$(CURDIR)/debian/vibration-changer//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/vibration-changer.png" "$(CURDIR)/debian/vibration-changer//usr/share/icons/mango/64x64/apps/vibration-changer.png"
+	mkdir -p "$(CURDIR)/debian/vibration-changer//usr/share/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/vibration-changer.png" "$(CURDIR)/debian/vibration-changer//usr/share/icons/hicolor/64x64/apps/vibration-changer.png"
 	mkdir -p "$(CURDIR)/debian/vibration-changer//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/vibration-changer.desktop" "$(CURDIR)/debian/vibration-changer//usr/share/applications/hildon/vibration-changer.desktop"
 	mkdir -p "$(CURDIR)/debian/vibration-changer//etc/sudoers.d/"
